<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー一覧</title>
<link rel="stylesheet"
 href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
 integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
  crossorigin="anonymous">

</head>

	<div class="row">
        <div class="col-sm-11"></div>
	<a class="btn" href="login.html">ログアウト</a>
		</div>

	  	<p style="margin:50px;"></p>
	<div class="row">
        <div class="col-sm-9"></div>
		    <a class="btn btn-primary" href="userCreate.html">新規登録</a>
	</div>


<body>

	<!-- body -->
  <div class="container">

	<p style="margin:100px;"></p>
	<div class="row">
        <div class="col-sm-5"></div>
	<h1>ユーザー一覧</h1>
		</div>

<!-- 新規登録ボタン -->


	 <div class="form-group row">
    <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-10">
      <input type="text" id="loginId" class="form-control">
    </div>
  </div>
 <div class="form-group row">
   <label for="loginId" class="col-sm-2 col-form-label">ユーザー名</label>
     <div class="col-sm-10">
      <input type="text" id="loginId" class="form-control">
     </div>
  </div>

  <div class="row">
  <div class="form-group col-sm-5">
    <label for="birthDate">生年月日</label>
    <input type="date" class="date-start" id="date-start" placeholder="年/月/日">
  </div>
  <div>～</div>
  <div class="form-group col-sm-5">
    <label for="birthDate">生年月日</label>
    <input type="date" class="date-end" id="date-end" placeholder="年/月/日">
  </div>
</div>

<div class = text-right>
	<button type="submit" value="#" class="btn btn-outline-danger">検索</button>

<hr size="5" color="red" noshade>

 <table>
          <tr>
            <th>ログインID</th>
            <th>ユーザ名</th>
            <th>生年月日</th>
            <th></th>
          </tr>
          <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月26日</td>
            <td>
              <a class="btn btn-primary" href="userDetail.html">詳細</a>
              <a class="btn btn-success" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href="userDelete.html">削除</a>
            </td>
          </tr>
          <tr>
            <td>id0002</td>
            <td>佐藤二郎</td>
            <td>2001年11月12日</td>
            <td>
              <a class="btn btn-primary" href="userDetail.html">詳細</a>
              <a class="btn btn-success" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href="userDelete.html">削除</a>
            </td>
          </tr>
          <tr>
            <td>id0003</td>
            <td>佐川真司</td>
            <td>2000年01月01日</td>
            <td>
              <a class="btn btn-primary" href="userDetail.html">詳細</a>
              <a class="btn btn-success" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href="userDelete.html">削除</a>
            </td>
          </tr>
    </div>

</body>
</html>